/* BUILD BODY AND CARCASS FOR THE MAIN CONTENT */

div#middle {
	background: #eeeeee url(../img/mid-grad.png) repeat-x top left;
	width: 100%;
}

div#middle div#content {
	margin: 0 auto;
	width: 987px;
}

.carcass-top-left {
	background: url(../img/carcass/shadow-top-left.png) no-repeat top left;
	width: 4px;
	height: 3px;
	float: left;
}

.carcass-top {
	background: url(../img/carcass/shadow-top.png) repeat-x top left;
	width: 979px;
	height: 3px;
	float: left;
}

.carcass-top-right {
	background: url(../img/carcass/shadow-top-right.png) no-repeat top left;
	width: 4px;
	height: 3px;
	float: left;
}

.carcass-bottom-left {
	background: url(../img/carcass/shadow-bottom-left.png) no-repeat top left;
	width: 4px;
	height: 5px;
	float: left;
	margin-bottom: 40px;
}

.carcass-bottom {
	background: url(../img/carcass/shadow-bottom.png) repeat-x top left;
	width: 979px;
	height: 5px;
	float: left;
}

.carcass-bottom-right {
	background: url(../img/carcass/shadow-bottom-right.png) no-repeat top left;
	width: 4px;
	height: 5px;
	float: left;
}

.carcass-mid-right {
	background: url(../img/carcass/shadow-right.png) repeat-y top right;
	width: 983px;
	padding-right: 4px;
}

.carcass-mid-left {
	background: url(../img/carcass/shadow-left.png) repeat-y top left;
	width: 979px;
	padding-left: 4px;
}

.main-content {
	width: 979px;
	background: #fff;
	padding: 0;
}



